local fn = _gn(0x1C1993824A396603)
--- index: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eAnimalTuningBools
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/ANIMAL_TUNING_BOOL_PARAMS
function Global.GetAnimalTuningBoolParam(animal, index)
	return _in2(fn, animal, index, _r)
end
